body {
	margin:0px;
	padding:0px;
}
body * {
	font-family:"Arial", "Tahoma", "Helvetica", "sans-serif";
}
* { margin:0; padding:0;}
.clear { clear: both; display: block; visibility: hidden; line-height:0px;}
form {margin:0;padding:0;}
img {border:0;}
#body_content {width:986px;padding:10px 0 0 0px;float:left;}
#sideleft {width:655px;float:left;padding-top:5px;padding-left:7px;}
#sideright {float:right;width:300px;margin-right:0px;}
a {text-decoration: none;}
a:hover {text-decoration: underline;}
#spacer {height:1px;margin-bottom:13px;clear:both;}
.article_text_black {font-size:8pt;}
.bold {font-weight:bold;}

/*page navigation*/
.navigation {color:#163F68;font-size:10pt;}
.navigation a { color:#163F68; text-decoration:none; }
.navigation a:visited{ color:#163F68; text-decoration:none; }
.navigation a:hover { color:#163F68; text-decoration:underline; }
.navbtn {color:#163F68;font-size:12px;}
.navbtn a { color:#163F68; text-decoration:none; }
.navbtn a:visited{ color:#163F68; text-decoration:none; }
.navbtn a:hover { color:#163F68; text-decoration:underline; }
.section_texttitle {color:#163F68;font-size:9pt;}
.section_texttitle a { color:#163F68; text-decoration:none; }
.section_texttitle a:visited{ color:#163F68; text-decoration:none; }
.section_texttitle a:hover { color:#163F68; text-decoration:underline; }
.navigation_black {color:#000000;font-size:10pt;text-decoration:none;font-family: "Arial", "Helvetica", "sans-serif";font-weight: bold; text-align:left; padding-left:3px; text-decoration:none;}
#paging {clear:both;height:30px;margin-bottom:5px;}
#single_page {float:left;width:220px;padding-left:20px;}
.border_right {border-right:1px solid #BD9ABB;}
.ico_article {background:url(/images/ic_article.gif) no-repeat left center;padding-left:14px;}
#item2 {float:right;width:300px;height:20px;}	
#item2 ul li {list-style:none;float:left;padding:0 8px;}	
.f8gray3 {color:#777777;font-size:8pt;font-family: "Tahoma", "Helvetica", "sans-serif";}
.f9gray {color:#C1C1BF;font-size:9pt;font-family: "Tahoma", "Helvetica", "sans-serif";}
#btn_next,#btn_prev,#page_on,#page_off {float:left;}
#page_on {border:1px solid #B9CFDD;background:url(/images/btn_np_bg.gif) repeat-x;padding:1px 8px;}
/*body font*/
#bodytext1 {padding-top:5px;}
#bodytext1,#bodytext2,h2 {font-family: Helvetica, Arial, sans-serif;color:#333;}
.fontresize10 {font-size:10px;}
.fontresize12 {font-size:12px;}
.fontresize14 {font-size:14px;}
#bodytext1 h3,#bodytext2 h3 {font-size: 1.6em;font-weight: bold;line-height: 1.3em;color: #163F68;}
#bodytext1 a,#bodytext2 a {color:#4983F6;text-decoration: underline;}
#bodytext1 p,#bodytext2 p,#bodytext1 li,#bodytext2 li {font-size: 1.4em;line-height: 1.5em;margin-top:0;margin-bottom: 1em;}
#bodytext1 li,#bodytext2 li {list-style:disc;margin-left:20px;}

/*title box & tools*/
#article_title {width:655px;}
#article_title #titlesection {font-size:12px; font-weight:bold;}
#article_title h1 {font-size:28px; margin-bottom:15px;}
/*upper*/
#box_tools {margin-bottom:10px;}
#box_tools #bx_content {border-right:1px solid #e2e2e2; border-left:1px solid #e2e2e2; padding:5px; font-size:11px;}
#box_tools #bx_content #left {float:left; width:260px; border-right:1px dotted #e2e2e2;}
#box_tools #bx_content #left li {display:inline; font-weight:bold; margin-left:10px;} 
#box_tools #bx_content #left li a{color:#000;} 
#box_tools #bx_content #left li span {font-size:10px; color:#666; font-weight:normal;}
#box_tools #bx_content #right {float:right; width:370px; text-align:right;}
#box_tools #bx_content #right li {display:inline; margin-right:8px; font-size:10px; color:#444444;}
#box_tools #bx_content #right li a {color:#444; text-decoration:none;} 
#box_tools #bx_content #right li a:hover {color:#999;}
#box_tools #bx_content #right li img {margin-right:3px; margin-bottom:1px;}
/*downward*/
#boxtools_btm {margin-bottom:15px; width:655px;}
#boxtools_btm #bx_content {border-right:1px solid #e2e2e2; border-left:1px solid #e2e2e2; padding:7px 5px; font-size:11px;}
#boxtools_btm #bx_content #left_rate {float:left; width:233px; border-right:1px dotted #e2e2e2;padding-left:20px;}
#boxtools_btm #bx_content #left_rate #rate_word {padding-left:95px;}
#boxtools_btm #bx_content #left_rate li {display:inline; font-weight:normal; margin-left:1px;font-size:12px;} 
#boxtools_btm #bx_content #left_rate li span {font-size:10px; color:#666;}
#boxtools_btm #bx_content #right_rate {float:right; width:365px; text-align:right;margin-top:7px;padding-right:15px;}
#boxtools_btm #bx_content #right_rate li {display:inline; margin-right:8px; font-size:10px; color:#444444;}
#boxtools_btm #bx_content #right_rate li a {color:#444; text-decoration:none;} 
#boxtools_btm #bx_content #right_rate li a:hover {color:#999;}
#boxtools_btm #bx_content #right_rate li img {margin-right:3px; margin-bottom:1px;}
#size10,#sizebtm10 {font-size:10px;padding-right:5px;border-right:1px dotted #bbbbbb;} 
#size12,#sizebtm12 {font-size:12px; padding-right:5px;border-right:1px dotted #bbbbbb;} 
#size14,#sizebtm14 {font-size:13px;}
.font_bold {font-weight:bold;}
.font_normal {font-weight:normal;}


#article_title #byreporter {float:left; width:240px; font-size:11px; color:#999;}
#article_title #nextartice {float:right; width:320px; font-weight:bold; font-size:16px; text-align:right; padding-right:10px;}
#article_title #nextartice a {font-weight:normal; text-decoration:underline; font-size:14px; color:#000;}
#article_title #nextartice a:hover {text-decoration:none;}
#nextarticle {font-weight:bold; font-size:16px; }
#nextarticle a {font-weight:normal; text-decoration:underline; font-size:14px; color:#000;}
#nextarticle a:hover {text-decoration:none;}

/*leftboxes*/
#boxes {}
#rightboxes {width:160px;padding-left:5px;float:right;}
.clear { clear: both; display: block; visibility: hidden; line-height:0px;}
#rightboxes #adbox{text-align:center;padding:8px;background:#f5f5f5;}
#photobox {background:url(/images/ar_bg_photo.gif) top left repeat-y;}
.contentphoto {padding:0px 15px; margin-top:4px; width:200px;}
.contentphoto .desphoto {font-size:10px; margin:5px 0px;font-family: "Arial", "Helvetica", "sans-serif";}
#nmlist #number {float:left; width:80px; text-align:left;}
#nmlist #number #marginnb {font-size:10px; color:#777777; margin:0px 3px;}
#nmlist #fullsize {float:right; text-align:right; margin-top:3px; width: 60px; font-size:10px; color:#007aaa;}
#nmlist #fullsize a {color:#007aaa; font-size:10px;}

.boxarticle {padding:10px;width:160px;}
.boxarticle .titlebox {font-size:16px; font-weight:bold; margin-bottom:7px;}
.boxarticle .titlebox p {font-size:11px; font-weight:normal;}
.boxarticle .list_article {list-style:none;}
.boxarticle .list_article li {border-bottom:1px dotted #e1e1e1; font-size:12px; padding:5px; padding-left:15px; background:url(/images/ar_dot_blue.gif) 0px 13px no-repeat;}
.boxarticle .list_article li a {color:#3c3c3c;}

.boxarticle .list_topic {list-style:none;}
.boxarticle .list_topic li {border-bottom:1px dotted #e1e1e1; font-size:11px; padding:3px;}
.boxarticle .list_topic li a {color:#336699;}
#alertbox {font-size:11px; margin-bottom:10px;}
#alertbox .smallform {width:90px; margin:0px 5px;}
#mapbox {margin-top:15px;}
#mapbox img {border:1px solid #d9d9d9;}

.quotebox .title {font-weight:bold; font-size:16px; margin-bottom:7px;}
.quotebox #quotetable {font-size:11px;}
.quotebox #quotetable a {color:#0c5095; font-size:12px; text-decoration:underline;}
.quotebox #quotetable a:hover {color:#0c5095; font-size:12px; text-decoration:none;}
.quotebox #quotetable td {padding:4px; border-bottom:1px dotted #bbbbbb;}
.quotebox #quotetable .bodertop { border-top:1px dotted #bbbbbb;}
.quotebox #quotetable .bggray {background-color:#f5f5f5;}
.quotebox #quotetable .dotborder {border-left:1px dotted #bbbbbb; border-right:1px dotted #bbbbbb;}
#gobox {margin:10px 0px 3px;}
#gobox .small2form {width:85px; border:1px solid #c4c4c4;font-size:12px;padding:2px 4px;color:#777;}
#gobox #gobt {background:url(/images/ar_bt_go.gif) center no-repeat; color:#FFF; border:none; width:32px; height:22px;}
#gobox p {color:#999999; font-size:10px;}
#gobox p a {color:#999999;}
/*next article*/
#nextarticle {font-weight:bold; font-size:16px; margin:13px 0 10px;}
#nextarticle a {font-weight:normal; font-size:14px; text-decoration:underline;}
#nextarticle a:hover {text-decoration:none;}
#copyarticle {font-size:10px; color:#777777; padding-top:10px; border-top:1px solid #eeeeee;clear:both;}
#copyarticle a{color:#777777;}
/*More news*/
#morenews {background:url(/images/ar_bg_more.gif) top left no-repeat;}
#morenews #moreinside {padding:15px 0px 0px 63px;}
#morenews #moreinside .title {font-size:16px; font-weight:bold; margin-bottom:10px;}
#morenews #moreinside .box_thumbimg {float:left; width:160px; margin-right:25px;margin-bottom:30px;}
#morenews #moreinside .box_thumbimg img {border:1px solid #cbcbcb;}
#morenews #moreinside .textmore {font-size:12px; font-weight:bold; margin-top:7px;}
#morenews #moreinside .textmore a {font-size:12px; font-weight:bold; color:#163f68;}

#morenews_right {background:url(/images/ar_bg_right.gif) top left no-repeat;width:300px;margin:0 auto 0;}
#morenews_right .title {font-size:16px; font-weight:bold; padding:10px 0px 10px 15px;border-bottom:1px solid #dddddd;}
.imagethumb {margin:10px 15px;}
.imagethumb .leftimg {float:left; width:90px;}
.imagethumb .rightdes {float:right; width:150px;}
.imagethumb .rightdes_noimg {float:right; width:275px; }
.imagethumb .rightdes .headline,.imagethumb .rightdes_noimg .headline {font-size:14px; font-weight:bold; color:#004072; margin-bottom:5px;}
.imagethumb .rightdes .headline a,.imagethumb .rightdes_noimg .headline a {font-size:14px; font-weight:bold; color:#004072;}
.imagethumb .rightdes .text,.imagethumb .rightdes_noimg .text {font-size:11px;}
#rssbox {font-size:11px; padding:10px; padding-bottom:5px;}
#rssbox a {color:#666;}
/*latestnews*/
#latestnews {width:300px;font-size:12px;background:white;margin:0 auto;margin-bottom:15px;}
#latestnews #content {height:15px;width:298px;padding:2px 0px; font-weight:bold; color:#007aaa;float:left;border-left:1px solid #c6c6c6;border-right:1px solid #c6c6c6;}
#latestnews #content a {font-weight:normal; color:#000; text-decoration:none; margin-left:6px;}
#latestnews #content #last_title {width:40px;float:left;padding-left:8px;}
#latestnews #content #last {width:238px;float:left;padding:0;margin:0;height:15px;overflow:hidden;}
#latestnews #content a:hover {text-decoration:underline;}

/*rate*/
#ratelist {list-style:none;font-size:12px;}
#ratelist li {display:inline; margin-right:5px;}
#ratelist #rate1, #ratelist #rate2, #ratelist #rate3, #ratelist #rate4 {margin-right:0px;}
#ratelist #rate1, #ratelist #rate2, #ratelist #rate3, #ratelist #rate4, #ratelist #rate5 {width:17px;height:17px;}
#ratelist #comment a {font-size:10px; color:#007aaa; text-decoration:none;} #ratelist #comment a:hover {color:#666;}

/* Comments */
#postcomment {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cccccc; padding:7px;}
#postcomment a {color:#004276;}
#commentbox {background:url(/images/bg_comment_content.gif) top left repeat-y; width:655px;}
#commentbox #titlecomment {background:url(/images/bg_comment_top.gif) top left no-repeat; padding:10px; height:15px;}
#commentbox #titlecomment dt {float:left; width:230px; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
#commentbox #titlecomment dd {float:right; width:300px; text-align:right; font-size:12px;}
#commentbox #titlecomment  #numberlist {text-align:right; font-size:11px; color:#333333; margin-top:5px;}
#commentbox #titlecomment  #numberlist a {color:#004276;}
#commentbox #titlecomment  #numberlist .active {font-weight:bold; color:#000;}
#commentbox #content_comment {padding:10px;}
#commentbox #content_comment #comment_show {margin-bottom:10px;}
#commentbox #content_comment #comment_show #oldlist {float:left; width:240px; color:#333333; font-size:10px;}
#commentbox #content_comment #comment_show #oldlist .oldform {width:180px; background-color:#fafafa;}
#commentbox #content_comment .commentbox {padding:5px 0px;margin-bottom:5px;}
.commentbox .dateleft {float:left; width:80px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#323232;}
.commentbox .dateleft .num {float:left; width:20px; text-align:center;}
.commentbox .dateleft .date {float:right; width:60px;}
.commentbox .dateleft .date div {margin-bottom:20px;}
.commentbox .dateleft .date div a {color:#024176; font-weight:bold;}
.commentbox #commenttext {font-size:12px; background-color:#fff; line-height:18px; margin-left:12px; border:1px solid #dcdcdc; border-top:none; width:464px; font-family:Georgia, "Times New Roman", Times, serif; padding:0px 15px 7px 15px;overflow:hidden;}
.commentbox .wraptext_comment {float:right; width:509px; }
.commentbox .replybox {margin-top:0px; text-align:right; font-size:11px; color:#414342;}
.commentbox .replybox a {color:#414342;}
#post_comment {background-color:#FFF; padding:15px 25px;  border:1px solid #dcdcdc;}
#post_comment input {font-size:12px;}
#post_comment h3 {font-size:12px; font-weight:bold; margin-bottom:5px;}
#post_comment #info_post {font-size:12px; color:#666666; margin-bottom:15px;} 
#post_comment #info_post a {color:#003599; font-weight:bold;}
#post_comment .postform,#post_comment .postform_disabled {width:540px; height:100px;font-size:12px;}
#post_comment .postform_disabled{color:#c0c0c0;}
.commentbox #commenttext .replypost {margin-top:15px; padding-top:15px; border-top:1px solid #dcdcdc;border-bottom:1px solid white;}
.commentbox #commenttext .replypost .leftpost {float:left; width:30px; font-weight:bold;}
.commentbox #commenttext .replypost .rightreply {float:right; width:430px;}
.commentbox #commenttext .replypost .rightreply a{color:#000;}
.commentbox #commenttext .replypost h3 {font-size:12px; font-weight:bold; margin-bottom:5px;}
.commentbox #commenttext #info_post {font-size:12px; color:#666666; margin-bottom:15px;} 
.commentbox #commenttext #info_post a {color:#003599; font-weight:bold;}
.commentbox #commenttext .postform,.commentbox #commenttext .postform_disabled {width:460px; height:100px;font-size:12px;}
#cmt_spacer {height:1px;margin-bottom:5px;clear:both;}
.hidediv {display:none;}
.navnum_act,.navnum_inact {padding:0 4px;}
.navnum_act{font-weight:bold;}
.font12 {font-size:12px;}

/*login*/
#pop_login {width:380px;display:none;position:absolute; left:0px; top:40px; z-index:100;text-align:left;font-size:12px;}
#login_msg {padding:0px 10px; color:#ff0000; margin-bottom:5px;}
#content_login {background-color:#fafafa; border:1px solid #bcbcbc; border-top:none; padding-bottom:7px;}
#title_login {background:url(/article/images/login_bg_head.gif) bottom left repeat-x; padding:6px; margin-bottom:10px;height:18px;}
#title_login h4 {float:left; width:200px; font-size:12px;} 
#title_login #imgalign {float:right; width:50px; margin-top:3px;}
#loginform {float:left; width:270px;} 
#loginbutton {float:right; width:105px; margin-top:4px;}
#loginform dl {padding:5px 10px;} 
#loginform dl dt {float:left; width:75px; color:#666;}
#loginform dl dd {margin-bottom:4px;} 
#loginform dl dd .widthlogin {width:170px;}

#login_form {height:200px;}

/*Jason Editor*/
#bodytext1 blockquote,#bodytext2 blockquote  {font-size:18px; color:#668a0e; border-left:9px solid #668a0e; padding-left:10px; line-height:25px; margin:30px 0;}
#bodytext1 object,#bodytext2 object {clear:both;display:block;margin:0 auto 15px;}